subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bert Huijben" <b...@qqmail.nl>
Subject RE: Subversion upgrade
Date Mon, 07 Apr 2014 15:19:32 GMT
Small update:

http://svn.apache.org/r1585499

 

Should be the patch that you need to compile Subversion 1.8.x against apr 0.9.20.

(I expect that it will be applied with the next 1.8.x release)

 

                Bert

 

From: Bert Huijben [mailto:bert@qqmail.nl] 
Sent: maandag 7 april 2014 15:43
To: Srihari.Mylswamy@partner.bmw.de; andreas.stieger@gmx.de
Cc: users@subversion.apache.org
Subject: RE: Subversion upgrade

 

                Hi,

 

It looks like your Subversion version wasn’t tested against apr 0.9.20.

 

As Apr 0.9 is out of support for quite some time I would recommend upgrading your apr to some
supported 1.X version (Recommended: 1.3 or later. See http://apr.apache.org/)

 

Otherwise you might be able to patch your configure (or configure.ac) to allow apr 0.9.20,
as it will most likely work after that.

 

                Bert

 

From: Srihari.Mylswamy@partner.bmw.de <mailto:Srihari.Mylswamy@partner.bmw.de>  [mailto:Srihari.Mylswamy@partner.bmw.de]

Sent: maandag 7 april 2014 15:33
To: andreas.stieger@gmx.de <mailto:andreas.stieger@gmx.de> 
Cc: users@subversion.apache.org <mailto:users@subversion.apache.org> 
Subject: RE: Subversion upgrade

 

Hello,

 

I executed the my-build and got the below error, please help how to change APR variables.

 



 

Thanks,

Srihari M

IT4IT - Operational Tools 

Infosys Limited

 

From: Andreas Stieger [mailto:andreas.stieger@gmx.de] 
Sent: 01 April, 2014 3:47 PM
To: Mylswamy Srihari, (Srihari.Mylswamy@partner.bmw.de <mailto:Srihari.Mylswamy@partner.bmw.de>
)
Cc: <users@subversion.apache.org <mailto:users@subversion.apache.org> >
Subject: Re: Subversion upgrade

 

Hello,


On 1 Apr 2014, at 14:33, <Srihari.Mylswamy@partner.bmw.de <mailto:Srihari.Mylswamy@partner.bmw.de>
> wrote:

We are planning to upgrade SVN 1.8 from SVN1.7, please help me how to do the upgradation with
basic steps.

 

Read the 1.8 release notes and the upgrade considerations mentioned there. 

 

Andreas


Mime
View raw message